Create a New Organization
curl --request POST \
--url https://api.vomo.org/v1/organizations \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "Help the Hungry",
"description": "A nonprofit dedicated to eliminating food insecurity in our community.",
"org_size": 250,
"email": "admin@helpthehungry.org",
"type": "NPO",
"address": {
"lat": 33.214561,
"lng": -96.614456,
"country": "United States",
"locality": "McKinney",
"timezone": "America/Chicago",
"postal_code": "75069",
"country_short": "US",
"locality_short": "McKinney",
"formatted_address": "610 Elm St Suite 800, McKinney, TX 75069, USA",
"postal_code_short": "75069",
"administrative_area_level_1": "Texas",
"administrative_area_level_1_short": "TX"
},
"mission_statement": "To end hunger one meal at a time.",
"website": "https://helpthehungry.org",
"phone": "5551234567"
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
name: 'Help the Hungry',
description: 'A nonprofit dedicated to eliminating food insecurity in our community.',
org_size: 250,
email: 'admin@helpthehungry.org',
type: 'NPO',
address: {
lat: 33.214561,
lng: -96.614456,
country: 'United States',
locality: 'McKinney',
timezone: 'America/Chicago',
postal_code: '75069',
country_short: 'US',
locality_short: 'McKinney',
formatted_address: '610 Elm St Suite 800, McKinney, TX 75069, USA',
postal_code_short: '75069',
administrative_area_level_1: 'Texas',
administrative_area_level_1_short: 'TX'
},
mission_statement: 'To end hunger one meal at a time.',
website: 'https://helpthehungry.org',
phone: '5551234567'
})
};
fetch('https://api.vomo.org/v1/organizations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.vomo.org/v1/organizations"
payload = {
"name": "Help the Hungry",
"description": "A nonprofit dedicated to eliminating food insecurity in our community.",
"org_size": 250,
"email": "admin@helpthehungry.org",
"type": "NPO",
"address": {
"lat": 33.214561,
"lng": -96.614456,
"country": "United States",
"locality": "McKinney",
"timezone": "America/Chicago",
"postal_code": "75069",
"country_short": "US",
"locality_short": "McKinney",
"formatted_address": "610 Elm St Suite 800, McKinney, TX 75069, USA",
"postal_code_short": "75069",
"administrative_area_level_1": "Texas",
"administrative_area_level_1_short": "TX"
},
"mission_statement": "To end hunger one meal at a time.",
"website": "https://helpthehungry.org",
"phone": "5551234567"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)using RestSharp;
var options = new RestClientOptions("https://api.vomo.org/v1/organizations");
var client = new RestClient(options);
var request = new RestRequest("");
request.AddHeader("Authorization", "Bearer <token>");
request.AddJsonBody("{\n \"name\": \"Help the Hungry\",\n \"description\": \"A nonprofit dedicated to eliminating food insecurity in our community.\",\n \"org_size\": 250,\n \"email\": \"admin@helpthehungry.org\",\n \"type\": \"NPO\",\n \"address\": {\n \"lat\": 33.214561,\n \"lng\": -96.614456,\n \"country\": \"United States\",\n \"locality\": \"McKinney\",\n \"timezone\": \"America/Chicago\",\n \"postal_code\": \"75069\",\n \"country_short\": \"US\",\n \"locality_short\": \"McKinney\",\n \"formatted_address\": \"610 Elm St Suite 800, McKinney, TX 75069, USA\",\n \"postal_code_short\": \"75069\",\n \"administrative_area_level_1\": \"Texas\",\n \"administrative_area_level_1_short\": \"TX\"\n },\n \"mission_statement\": \"To end hunger one meal at a time.\",\n \"website\": \"https://helpthehungry.org\",\n \"phone\": \"5551234567\"\n}", false);
var response = await client.PostAsync(request);
Console.WriteLine("{0}", response.Content);
<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.vomo.org/v1/organizations",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
'name' => 'Help the Hungry',
'description' => 'A nonprofit dedicated to eliminating food insecurity in our community.',
'org_size' => 250,
'email' => 'admin@helpthehungry.org',
'type' => 'NPO',
'address' => [
'lat' => 33.214561,
'lng' => -96.614456,
'country' => 'United States',
'locality' => 'McKinney',
'timezone' => 'America/Chicago',
'postal_code' => '75069',
'country_short' => 'US',
'locality_short' => 'McKinney',
'formatted_address' => '610 Elm St Suite 800, McKinney, TX 75069, USA',
'postal_code_short' => '75069',
'administrative_area_level_1' => 'Texas',
'administrative_area_level_1_short' => 'TX'
],
'mission_statement' => 'To end hunger one meal at a time.',
'website' => 'https://helpthehungry.org',
'phone' => '5551234567'
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}HttpResponse<String> response = Unirest.post("https://api.vomo.org/v1/organizations")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"name\": \"Help the Hungry\",\n \"description\": \"A nonprofit dedicated to eliminating food insecurity in our community.\",\n \"org_size\": 250,\n \"email\": \"admin@helpthehungry.org\",\n \"type\": \"NPO\",\n \"address\": {\n \"lat\": 33.214561,\n \"lng\": -96.614456,\n \"country\": \"United States\",\n \"locality\": \"McKinney\",\n \"timezone\": \"America/Chicago\",\n \"postal_code\": \"75069\",\n \"country_short\": \"US\",\n \"locality_short\": \"McKinney\",\n \"formatted_address\": \"610 Elm St Suite 800, McKinney, TX 75069, USA\",\n \"postal_code_short\": \"75069\",\n \"administrative_area_level_1\": \"Texas\",\n \"administrative_area_level_1_short\": \"TX\"\n },\n \"mission_statement\": \"To end hunger one meal at a time.\",\n \"website\": \"https://helpthehungry.org\",\n \"phone\": \"5551234567\"\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.vomo.org/v1/organizations")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"name\": \"Help the Hungry\",\n \"description\": \"A nonprofit dedicated to eliminating food insecurity in our community.\",\n \"org_size\": 250,\n \"email\": \"admin@helpthehungry.org\",\n \"type\": \"NPO\",\n \"address\": {\n \"lat\": 33.214561,\n \"lng\": -96.614456,\n \"country\": \"United States\",\n \"locality\": \"McKinney\",\n \"timezone\": \"America/Chicago\",\n \"postal_code\": \"75069\",\n \"country_short\": \"US\",\n \"locality_short\": \"McKinney\",\n \"formatted_address\": \"610 Elm St Suite 800, McKinney, TX 75069, USA\",\n \"postal_code_short\": \"75069\",\n \"administrative_area_level_1\": \"Texas\",\n \"administrative_area_level_1_short\": \"TX\"\n },\n \"mission_statement\": \"To end hunger one meal at a time.\",\n \"website\": \"https://helpthehungry.org\",\n \"phone\": \"5551234567\"\n}"
response = http.request(request)
puts response.read_bodyconst url = 'https://api.vomo.org/v1/organizations';
const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
name: 'Help the Hungry',
description: 'A nonprofit dedicated to eliminating food insecurity in our community.',
org_size: 250,
email: 'admin@helpthehungry.org',
type: 'NPO',
address: {
lat: 33.214561,
lng: -96.614456,
country: 'United States',
locality: 'McKinney',
timezone: 'America/Chicago',
postal_code: '75069',
country_short: 'US',
locality_short: 'McKinney',
formatted_address: '610 Elm St Suite 800, McKinney, TX 75069, USA',
postal_code_short: '75069',
administrative_area_level_1: 'Texas',
administrative_area_level_1_short: 'TX'
},
mission_statement: 'To end hunger one meal at a time.',
website: 'https://helpthehungry.org',
phone: '5551234567'
})
};
fetch(url, options)
.then(res => res.json())
.then(json => console.log(json))
.catch(err => console.error(err));{
"data": {
"id": 53,
"name": "Riverside Hope East Campus",
"slug": "riverside-hope-east",
"type": "NPO",
"description": "East campus community programs.",
"email": "east@riversidehope.example.org",
"phone": "(555) 012-0105",
"website": null,
"tax_number": null,
"org_size": 60,
"background_check_expiration": "1_YEAR",
"background_check_expiration_mode": "relative",
"background_check_absolute_expiration": null,
"invitation_token": "RHFEAST",
"address": {
"lat": 33.219,
"lng": -96.6,
"country": "United States",
"locality": "McKinney",
"timezone": "America/Chicago",
"postal_code": "75071",
"country_short": "US",
"locality_short": "McKinney",
"formatted_address": "200 Redbud Blvd, McKinney, TX 75071, USA",
"postal_code_short": "75071",
"administrative_area_level_1": "Texas",
"administrative_area_level_1_short": "TX"
},
"groups_moniker": "Group",
"giving_enabled": false,
"created_at": "2025-11-20 09:00:00",
"updated_at": "2025-11-20 09:00:00",
"deleted_at": null,
"show_categories": 1,
"show_rewards": 0,
"project_moniker": "Project",
"campaign_moniker": "Campaign",
"user_submitted_projects": 0,
"logo": null,
"child_organizations": [],
"parent_organizations": [
{
"id": 50,
"name": "Riverside Hope Foundation",
"slug": "riverside-hope",
"type": "NPO",
"description": "A nonprofit dedicated to eliminating food insecurity in North Texas.",
"email": "info@riversidehope.example.org",
"phone": "(555) 012-0100",
"website": "https://riversidehope.example.org",
"tax_number": "75-0000050",
"org_size": 250,
"background_check_expiration": "1_YEAR",
"background_check_expiration_mode": "relative",
"background_check_absolute_expiration": null,
"invitation_token": "RHFMAIN",
"address": {
"lat": 33.214561,
"lng": -96.614456,
"country": "United States",
"locality": "McKinney",
"timezone": "America/Chicago",
"postal_code": "75069",
"country_short": "US",
"locality_short": "McKinney",
"formatted_address": "610 Elm St, McKinney, TX 75069, USA",
"postal_code_short": "75069",
"administrative_area_level_1": "Texas",
"administrative_area_level_1_short": "TX"
},
"groups_moniker": "Group",
"giving_enabled": false,
"created_at": "2025-11-01 09:00:00",
"updated_at": "2025-11-10 14:00:00",
"deleted_at": null,
"show_categories": 1,
"show_rewards": 0,
"project_moniker": "Project",
"campaign_moniker": "Campaign",
"user_submitted_projects": 0,
"logo": null
}
]
}
}{
"error": {
"code": 401,
"message": "No API key provided"
}
}{
"message": "This action is unauthorized."
}{
"message": "The given data was invalid.",
"errors": {
"name": [
"The name field is required."
],
"address": [
"The address field is required."
]
}
}{
"message": "Too Many Attempts."
}{
"message": "Server Error"
}Organizations
Create a New Organization
Creates a new Organization and attaches it to the requesting partner’s family. This endpoint is restricted to an authorized partner integration — all other callers receive a 403.
POST
https://api.vomo.org/v1
/
organizations
Create a New Organization
curl --request POST \
--url https://api.vomo.org/v1/organizations \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "Help the Hungry",
"description": "A nonprofit dedicated to eliminating food insecurity in our community.",
"org_size": 250,
"email": "admin@helpthehungry.org",
"type": "NPO",
"address": {
"lat": 33.214561,
"lng": -96.614456,
"country": "United States",
"locality": "McKinney",
"timezone": "America/Chicago",
"postal_code": "75069",
"country_short": "US",
"locality_short": "McKinney",
"formatted_address": "610 Elm St Suite 800, McKinney, TX 75069, USA",
"postal_code_short": "75069",
"administrative_area_level_1": "Texas",
"administrative_area_level_1_short": "TX"
},
"mission_statement": "To end hunger one meal at a time.",
"website": "https://helpthehungry.org",
"phone": "5551234567"
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
name: 'Help the Hungry',
description: 'A nonprofit dedicated to eliminating food insecurity in our community.',
org_size: 250,
email: 'admin@helpthehungry.org',
type: 'NPO',
address: {
lat: 33.214561,
lng: -96.614456,
country: 'United States',
locality: 'McKinney',
timezone: 'America/Chicago',
postal_code: '75069',
country_short: 'US',
locality_short: 'McKinney',
formatted_address: '610 Elm St Suite 800, McKinney, TX 75069, USA',
postal_code_short: '75069',
administrative_area_level_1: 'Texas',
administrative_area_level_1_short: 'TX'
},
mission_statement: 'To end hunger one meal at a time.',
website: 'https://helpthehungry.org',
phone: '5551234567'
})
};
fetch('https://api.vomo.org/v1/organizations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.vomo.org/v1/organizations"
payload = {
"name": "Help the Hungry",
"description": "A nonprofit dedicated to eliminating food insecurity in our community.",
"org_size": 250,
"email": "admin@helpthehungry.org",
"type": "NPO",
"address": {
"lat": 33.214561,
"lng": -96.614456,
"country": "United States",
"locality": "McKinney",
"timezone": "America/Chicago",
"postal_code": "75069",
"country_short": "US",
"locality_short": "McKinney",
"formatted_address": "610 Elm St Suite 800, McKinney, TX 75069, USA",
"postal_code_short": "75069",
"administrative_area_level_1": "Texas",
"administrative_area_level_1_short": "TX"
},
"mission_statement": "To end hunger one meal at a time.",
"website": "https://helpthehungry.org",
"phone": "5551234567"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)using RestSharp;
var options = new RestClientOptions("https://api.vomo.org/v1/organizations");
var client = new RestClient(options);
var request = new RestRequest("");
request.AddHeader("Authorization", "Bearer <token>");
request.AddJsonBody("{\n \"name\": \"Help the Hungry\",\n \"description\": \"A nonprofit dedicated to eliminating food insecurity in our community.\",\n \"org_size\": 250,\n \"email\": \"admin@helpthehungry.org\",\n \"type\": \"NPO\",\n \"address\": {\n \"lat\": 33.214561,\n \"lng\": -96.614456,\n \"country\": \"United States\",\n \"locality\": \"McKinney\",\n \"timezone\": \"America/Chicago\",\n \"postal_code\": \"75069\",\n \"country_short\": \"US\",\n \"locality_short\": \"McKinney\",\n \"formatted_address\": \"610 Elm St Suite 800, McKinney, TX 75069, USA\",\n \"postal_code_short\": \"75069\",\n \"administrative_area_level_1\": \"Texas\",\n \"administrative_area_level_1_short\": \"TX\"\n },\n \"mission_statement\": \"To end hunger one meal at a time.\",\n \"website\": \"https://helpthehungry.org\",\n \"phone\": \"5551234567\"\n}", false);
var response = await client.PostAsync(request);
Console.WriteLine("{0}", response.Content);
<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.vomo.org/v1/organizations",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
'name' => 'Help the Hungry',
'description' => 'A nonprofit dedicated to eliminating food insecurity in our community.',
'org_size' => 250,
'email' => 'admin@helpthehungry.org',
'type' => 'NPO',
'address' => [
'lat' => 33.214561,
'lng' => -96.614456,
'country' => 'United States',
'locality' => 'McKinney',
'timezone' => 'America/Chicago',
'postal_code' => '75069',
'country_short' => 'US',
'locality_short' => 'McKinney',
'formatted_address' => '610 Elm St Suite 800, McKinney, TX 75069, USA',
'postal_code_short' => '75069',
'administrative_area_level_1' => 'Texas',
'administrative_area_level_1_short' => 'TX'
],
'mission_statement' => 'To end hunger one meal at a time.',
'website' => 'https://helpthehungry.org',
'phone' => '5551234567'
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}HttpResponse<String> response = Unirest.post("https://api.vomo.org/v1/organizations")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"name\": \"Help the Hungry\",\n \"description\": \"A nonprofit dedicated to eliminating food insecurity in our community.\",\n \"org_size\": 250,\n \"email\": \"admin@helpthehungry.org\",\n \"type\": \"NPO\",\n \"address\": {\n \"lat\": 33.214561,\n \"lng\": -96.614456,\n \"country\": \"United States\",\n \"locality\": \"McKinney\",\n \"timezone\": \"America/Chicago\",\n \"postal_code\": \"75069\",\n \"country_short\": \"US\",\n \"locality_short\": \"McKinney\",\n \"formatted_address\": \"610 Elm St Suite 800, McKinney, TX 75069, USA\",\n \"postal_code_short\": \"75069\",\n \"administrative_area_level_1\": \"Texas\",\n \"administrative_area_level_1_short\": \"TX\"\n },\n \"mission_statement\": \"To end hunger one meal at a time.\",\n \"website\": \"https://helpthehungry.org\",\n \"phone\": \"5551234567\"\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.vomo.org/v1/organizations")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"name\": \"Help the Hungry\",\n \"description\": \"A nonprofit dedicated to eliminating food insecurity in our community.\",\n \"org_size\": 250,\n \"email\": \"admin@helpthehungry.org\",\n \"type\": \"NPO\",\n \"address\": {\n \"lat\": 33.214561,\n \"lng\": -96.614456,\n \"country\": \"United States\",\n \"locality\": \"McKinney\",\n \"timezone\": \"America/Chicago\",\n \"postal_code\": \"75069\",\n \"country_short\": \"US\",\n \"locality_short\": \"McKinney\",\n \"formatted_address\": \"610 Elm St Suite 800, McKinney, TX 75069, USA\",\n \"postal_code_short\": \"75069\",\n \"administrative_area_level_1\": \"Texas\",\n \"administrative_area_level_1_short\": \"TX\"\n },\n \"mission_statement\": \"To end hunger one meal at a time.\",\n \"website\": \"https://helpthehungry.org\",\n \"phone\": \"5551234567\"\n}"
response = http.request(request)
puts response.read_bodyconst url = 'https://api.vomo.org/v1/organizations';
const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
name: 'Help the Hungry',
description: 'A nonprofit dedicated to eliminating food insecurity in our community.',
org_size: 250,
email: 'admin@helpthehungry.org',
type: 'NPO',
address: {
lat: 33.214561,
lng: -96.614456,
country: 'United States',
locality: 'McKinney',
timezone: 'America/Chicago',
postal_code: '75069',
country_short: 'US',
locality_short: 'McKinney',
formatted_address: '610 Elm St Suite 800, McKinney, TX 75069, USA',
postal_code_short: '75069',
administrative_area_level_1: 'Texas',
administrative_area_level_1_short: 'TX'
},
mission_statement: 'To end hunger one meal at a time.',
website: 'https://helpthehungry.org',
phone: '5551234567'
})
};
fetch(url, options)
.then(res => res.json())
.then(json => console.log(json))
.catch(err => console.error(err));{
"data": {
"id": 53,
"name": "Riverside Hope East Campus",
"slug": "riverside-hope-east",
"type": "NPO",
"description": "East campus community programs.",
"email": "east@riversidehope.example.org",
"phone": "(555) 012-0105",
"website": null,
"tax_number": null,
"org_size": 60,
"background_check_expiration": "1_YEAR",
"background_check_expiration_mode": "relative",
"background_check_absolute_expiration": null,
"invitation_token": "RHFEAST",
"address": {
"lat": 33.219,
"lng": -96.6,
"country": "United States",
"locality": "McKinney",
"timezone": "America/Chicago",
"postal_code": "75071",
"country_short": "US",
"locality_short": "McKinney",
"formatted_address": "200 Redbud Blvd, McKinney, TX 75071, USA",
"postal_code_short": "75071",
"administrative_area_level_1": "Texas",
"administrative_area_level_1_short": "TX"
},
"groups_moniker": "Group",
"giving_enabled": false,
"created_at": "2025-11-20 09:00:00",
"updated_at": "2025-11-20 09:00:00",
"deleted_at": null,
"show_categories": 1,
"show_rewards": 0,
"project_moniker": "Project",
"campaign_moniker": "Campaign",
"user_submitted_projects": 0,
"logo": null,
"child_organizations": [],
"parent_organizations": [
{
"id": 50,
"name": "Riverside Hope Foundation",
"slug": "riverside-hope",
"type": "NPO",
"description": "A nonprofit dedicated to eliminating food insecurity in North Texas.",
"email": "info@riversidehope.example.org",
"phone": "(555) 012-0100",
"website": "https://riversidehope.example.org",
"tax_number": "75-0000050",
"org_size": 250,
"background_check_expiration": "1_YEAR",
"background_check_expiration_mode": "relative",
"background_check_absolute_expiration": null,
"invitation_token": "RHFMAIN",
"address": {
"lat": 33.214561,
"lng": -96.614456,
"country": "United States",
"locality": "McKinney",
"timezone": "America/Chicago",
"postal_code": "75069",
"country_short": "US",
"locality_short": "McKinney",
"formatted_address": "610 Elm St, McKinney, TX 75069, USA",
"postal_code_short": "75069",
"administrative_area_level_1": "Texas",
"administrative_area_level_1_short": "TX"
},
"groups_moniker": "Group",
"giving_enabled": false,
"created_at": "2025-11-01 09:00:00",
"updated_at": "2025-11-10 14:00:00",
"deleted_at": null,
"show_categories": 1,
"show_rewards": 0,
"project_moniker": "Project",
"campaign_moniker": "Campaign",
"user_submitted_projects": 0,
"logo": null
}
]
}
}{
"error": {
"code": 401,
"message": "No API key provided"
}
}{
"message": "This action is unauthorized."
}{
"message": "The given data was invalid.",
"errors": {
"name": [
"The name field is required."
],
"address": [
"The address field is required."
]
}
}{
"message": "Too Many Attempts."
}{
"message": "Server Error"
}Authorizations
Body
application/json
Organization to create
Request body for creating an organization.
Response
Returns the newly created organization record, including its generated slug and all default field values. The organization is automatically linked as a child of your partner organization. Note: on success this endpoint returns 200 OK, not 201 Created.
Was this page helpful?